
/* page summary content */

/**************************************************************************************
/* update the following classes to change the appearance of the summary content 
/* designer control
/*************************************************************************************/

/* this is the class used on the outside container element for the summary content */
/* html example: <div class="SummaryContent_Wrapper"> */
/* this element is used to avoid the broken box model object in ie6 */
.SummaryContent_Wrapper {}

/* this is the class used on the inside container element for the summary content */
/* html example: <div class="SummaryContent_Wrapper"><div class="SummaryContent"> */
.SummaryContent {}

.SummaryContent * {}
